Subject: Re: RE:su'u

From: "A.W.T." <[email-masked]>
Date: Sat, 10 Feb 2001 12:47:14 -0000

--- In lojban@y..., "And Rosta" <a.rosta@d...> wrote:
> John:
> > And Rosta scripsit:
> [...]
> > > (II) So-called names don't actually have referents. "Jimc" does not
> > > refer to you. Instead it denotes 'jimcness, jimchood', a predicate
> > > 'jimc(x)'. So when I say "jimc is at UCLA", what this means is that
> > > something that has jimcness/jimchood -- x such that jimc(x) -- is at
> > > UCLA. This, I think, is what pc meant by disguised descriptions.
> > 
> > Well, that's all right provided it is really nugatory. 
> 
> ??Provided what is really nugatory, in what sense??
> 
> > We can if you
> > like replace all talk of Socrates with talk of the Socratizer, where
> > "x1 is a Socratizer" is a predicate that is (intensionally) true of
> > Socrates and nobody else. But does this really change anything?
> 
> Yes it does.
> 
> > OTOH, if we use a predicate that is merely contingently true of Socrates,
> > such as "husband of Xanthippe" (ignoring the recursion), then we
> > get into trouble. Supposing that Xanthippe could have been married to
> > Xenophon instead of Socrates, then we would be compelled to
> > affirm sentences like "If Socrates had not married Xanthippe, he
> > would not have been Socrates", which seems absurd.
> > Or still worse: "If Xenophon had married Xanthippe, he would have
> > been Socrates"!
> 
> True. But I don't think it's different in kind from the problem of
> defining uncontroversial predicates like 'cat' and 'gold'. These two
> have both essential and contingent properties.
> 
> > IOW "Socratizer" is a useful predicate provided it rigidly designates
> > Socrates over all possible worlds (or at least those where he exists).
> 
> I forget what rigid designation is. At any rate, I see no difference
> between Socratizer and Cat and Gold. It's also the case that Socratizer
> is, like all (?) categories, fuzzy, so one can find worlds in which
> something sort of is Socrates/Socratizer but isn't completely.
> 
> > > (I) is what we think is the Lojban view. (II) is the only view I find
> > > coherent. PC says Lojban needs both (II) and (I), but I haven't understood
> > > the rationale for (I) yet. 
> > 
> > Well, what makes "John Cowan" inherently a predicate, and "13550xxxx"
> > (censored) inherently a mere label? Why can't I be designated equally
> > well as the Johncowanizer (distinct from my cousin, a different
> > Johncowanizer with his own predicate), or as the SSNonethreefivefivezero-
> > (censored)-izer?
> 
> I don't see this question as offering a rationale for (I) [names as labels
> for individuals]. At any rate, I don't have any particular stand on
> 'SSNonethreefivefivezero-(censored)-izer' -- I was just seeking an example
> of something that is a mere label, but am not committed to arguing that
> mere labels exist.

Even as a jurist (and hence not unfamiliar with hair-splitting l'art-pour-l'art issues of that kind), I must admit that I'm deeply 
impressed (shocked?) by the murmur descending from your linguists ivory tower ;-)
BTW, do you really think that there's an essential difference between names and "common" words, as all words being nothing but 
labels attached to things belonging to (a) world(s) experienced (or at least imagined) by users of language?!

.aulun.